<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Gang](./bitburner.gang.md) &gt; [getEquipmentType](./bitburner.gang.getequipmenttype.md)

## Gang.getEquipmentType() method

Get type of an equipment.

<b>Signature:</b>

```typescript
getEquipmentType(equipName: string): string;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  equipName | string | Name of equipment. |

<b>Returns:</b>

string

Type of the equipment.

## Remarks

RAM cost: 2 GB

Get the specified equipment type.

